Subject: Gzip vs Unix's Compress - 2GB file size on Sun Solaris
From: [email-masked] (Muli Koppel)

7 Apr 1998 00:27:28 -0700
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain
To: [email-masked]

hi,

Recently I have tested Compress vs Gzip 1.2.4 on Sun Solarais 2.5.1.
I have faced a strange results: while Compress shrinked the 2GB File
into 160MB file within 10 minutes, gzip needed 51 minutes to compress
the file to 130MB. Using gzip -1 leaded to only a bit better result of
20 minutes compression time.

Is it due to a different compression algorithem? Do you prefer, indeed,
using Compress while on Unix?

thanks
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".